DUAS: Is Tomcat 8.5 / 9 supported?

Document ID : KB000117544
Last Modified Date : 15/10/2018
Show Technical Document Details
Introduction:
Latest Tomcat versions 8.5 and 9 are not supported yet by Dollar Universe
Question:
What are the next plans to support Tomcat 9 (or at least 8.5) ?
 
Environment:
Univiewer Webconsole / Tomcat  for Unix / Linux and Windows Operating Systems

 
Answer:
Dollar Universe Compatibility with Tomcat 9 will be available in Dollar Universe 6.10.01 on April 2019